.alllabel{
    color: black;
    font-size:18px ;
    font-family: "Times New Roman";
}
.labtitre{
    position: center;
    margin-left: 350px;
    font-family: "Times New Roman";
    color: red;

}

.red{
    color:#EF2111;
    size: A3;
    font-weight:bold;

}
.orang{
    size: A3;
    font-weight: bold;
    color: orange;

}
.vert{
    color: green;
    size: A3;
    font-weight: bold;
}
.couleur{
    color: red;
}
